@charset "UTF-8";
/*WEBマガジン記事改修*/
@media all and (min-width: 601px) {
  .web_magazine_body .commonEntryBody {
    position: relative; }
  .web_magazine_body .web_magazine_dush {
    letter-spacing: -2.5px;
    margin: 0 4px 0 2px;
    font-family: Meiryo; }
  .web_magazine_body #challenge_body .web_magazine_txt01 {
    font-size: 14px;
    line-height: 1.9;
    color: #333;
    margin-bottom: 25px;
    overflow: hidden;
    letter-spacing: -0.1px; }
  .web_magazine_body #challenge_body .challenge_article_main_img {
    margin-bottom: 20px; }
  .web_magazine_body #challenge_body .note_htxt_area .note_htxt_img {
    position: relative;
    padding: 0 0 40px;
    margin: 0; }
  .web_magazine_body #challenge_body .note_htxt_area .note_htxt_img::after {
    background: none; }
  .web_magazine_body #challenge_body .note_htxt_area .date_area02 {
    margin: 0 0 25px; }
    .web_magazine_body #challenge_body .note_htxt_area .date_area02 p {
      text-align: left; }
      .web_magazine_body #challenge_body .note_htxt_area .date_area02 p strong {
        color: #43af3e;
        font-weight: bold;
        padding-right: 20px; }
  .web_magazine_body #challenge_body .note_htxt_area .note_ttl03 .note_ttl_htxt03 {
    margin: 0 0 10px;
    font-weight: bold;
    margin: 0 0 10px;
    font-size: 16px; }
  .web_magazine_body #challenge_body .note_htxt_area .note_subttl_htxt02 {
    padding: 0;
    border: none;
    background: none;
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 20px;
    font-size: 22px; }
  .web_magazine_body #challenge_body .web_mgazine_htxt01 {
    padding: 0 0 5px;
    color: #333;
    background: none;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #43af3e;
    margin: 70px 0 25px; }
  .web_magazine_body #challenge_body .web_mgazine_green_tag_box01 {
    margin-top: 70px; }
    .web_magazine_body #challenge_body .web_mgazine_green_tag_box01 .web_mgazine_green_tag {
      color: #fff;
      display: inline-block;
      background: #43af3e;
      font-size: 16px;
      font-weight: bold;
      padding: 10px;
      margin-bottom: 30px; }
    .web_magazine_body #challenge_body .web_mgazine_green_tag_box01 .web_mgazine_htxt01 {
      margin-top: 0px; }
  .web_magazine_body #challenge_body .web_magazine_img01 {
    width: 600px;
    margin: 0 auto;
    padding: 30px 0 5px 0; }
  .web_magazine_body #challenge_body .web_magazine_img04 {
    width: 600px;
    margin: 0 auto;
    padding: 30px 0 55px 0; }
  .web_magazine_body #challenge_body .web_magazine_img05 {
    width: 600px;
    margin: 0 auto;
    padding: 30px 0 35px 0; }
  .web_magazine_body #challenge_body .web_magazine_img06 {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0 35px 0; }
  .web_magazine_body #challenge_body .two_side_box01 {
    width: 600px;
    margin: 0 auto; }
  .web_magazine_body #challenge_body .project_information02 {
    margin-top: 75px;
    border: 1px solid #43af3e;
    padding: 20px 60px 30px 60px;
    margin-bottom: 60px; }
    .web_magazine_body #challenge_body .project_information02 .contributionTitle {
      padding-bottom: 0;
      margin-bottom: 20px;
      padding-top: 20px; }
      .web_magazine_body #challenge_body .project_information02 .contributionTitle .tit02 {
        font-size: 18px;
        font-weight: normal;
        text-align: center;
        font-weight: bold;
        padding: 0;
        margin: 0;
        border-bottom: none;
        background: none;
        color: #43af3e; }
    .web_magazine_body #challenge_body .project_information02 .contributionTitle::after {
      height: 0;
      background: none; }
    .web_magazine_body #challenge_body .project_information02 .web_magazine_txt02 {
      font-size: 14px;
      line-height: 1.9;
      color: #333;
      letter-spacing: -0.8px;
      margin-bottom: 35px; }
    .web_magazine_body #challenge_body .project_information02 .web_magazine_img03 {
      margin-bottom: 20px; }
    .web_magazine_body #challenge_body .project_information02 .web_magazine_txt03 {
      font-size: 10px;
      line-height: 1.8; }
    .web_magazine_body #challenge_body .project_information02 table th, .web_magazine_body #challenge_body .project_information02 table td {
      font-size: 14px !important;
      padding-bottom: 0 !important; }
  .web_magazine_body #challenge_body .itemBox_white {
    margin-bottom: 10px !important; }
  .web_magazine_body #challenge_body .pc_mb10 {
    margin-bottom: 10px !important; }
  .web_magazine_body #challenge_body .pc_pb0 {
    padding-bottom: 0 !important; }
  .web_magazine_body #challenge_body .web_magazine_txt05 {
    font-size: 11px !important;
    margin-top: 15px !important;
    line-height: 1.9 !important; }
  .web_magazine_body #challenge_body .web_magazine_txt05_02 {
    font-size: 11px !important;
    margin-top: -5px !important;
    line-height: 1.9 !important; }
  .web_magazine_body #challenge_body .caption03 {
    font-size: 11px !important; }
  .web_magazine_body .shareArea03 {
    margin-bottom: 60px; }
    .web_magazine_body .shareArea03 a {
      display: inline-block; }
      .web_magazine_body .shareArea03 a img {
        width: 120px; }
    .web_magazine_body .shareArea03 a:first-child {
      margin-right: 13px; }
  .web_magazine_body .tags_box01 .tags_icon {
    margin-bottom: 3px; }
    .web_magazine_body .tags_box01 .tags_icon img {
      width: 73px; }
  .web_magazine_body .tags_box01 a {
    color: #6e6e6e;
    font-size: 12px;
    font-weight: 500;
    border: 1px solid #43af3e;
    box-sizing: border-box;
    display: inline-block;
    padding: 8px 10px;
    line-height: 1;
    margin: 0 6px 10px 0; }
  .web_magazine_body .tags_box01 a:hover {
    background: #43af3e;
    color: #fff;
    text-decoration: none; }
  .web_magazine_body .web_magazine_sdgbox01 {
    padding-top: 30px; }
    .web_magazine_body .web_magazine_sdgbox01 p {
      float: left;
      margin: 0 10px 20px 0; }
      .web_magazine_body .web_magazine_sdgbox01 p img {
        width: 70px; }
  .web_magazine_body .web_magazine_txt04 {
    font-size: 10px;
    line-height: 1.8;
    margin-bottom: 60px; }
  .web_magazine_body .commonWhBtn {
    border: 1px solid #43af3e; }
  .web_magazine_body .commonBox {
    margin-bottom: 60px; }
    .web_magazine_body .commonBox .commonBoxIn {
      padding: 20px 35px; }
  .web_magazine_body .commonEntryBody .challenge_frontier_txt01 {
    text-align: center;
    border: none;
    padding-left: 0;
    background: none;
    margin-bottom: 0;
    padding-bottom: 0; }
    .web_magazine_body .commonEntryBody .challenge_frontier_txt01 img {
      width: 316px;
      backface-visibility: hidden;
      -webkit-backface-visibility: hidden; }
  .web_magazine_body .commonEntryBody .challenge_frontier_txt02 {
    font-size: 12px;
    text-align: center;
    margin: 5px 0 25px; }
  .web_magazine_body .challenge_list li {
    box-shadow: 0px 0px 0px 0px;
    background-color: #f1f1f1; }
    .web_magazine_body .challenge_list li a {
      background-color: #f1f1f1; }
      .web_magazine_body .challenge_list li a .img {
        height: 155px; }
      .web_magazine_body .challenge_list li a .txt {
        background-color: #f1f1f1; }
        .web_magazine_body .challenge_list li a .txt h2 span {
          font-size: 12px;
          line-height: 1.8;
          background-image: -moz-linear-gradient(top, #f1f1f1 0%, #f1f1f1 100%);
          background-image: -webkit-linear-gradient(top, #f1f1f1 0%, #f1f1f1 100%);
          background-image: linear-gradient(to bottom, #f1f1f1 0%, #f1f1f1 100%);
          background-position: -500px 98%;
          background-size: 100% 2px;
          -webkit-transition: 0.25s ease;
          -ms-transition: 0.25s ease;
          transition: 0.25s ease;
          padding: 0.1% 0;
          position: relative; }
        .web_magazine_body .challenge_list li a .txt .cat {
          font-size: 12px; }
        .web_magazine_body .challenge_list li a .txt .cat:before {
          background: none; }
        .web_magazine_body .challenge_list li a .txt .date {
          color: #6e6e6e;
          font-size: 12px;
          font-weight: bold;
          text-align: right; }
    .web_magazine_body .challenge_list li a:hover h2 span {
      background-image: -moz-linear-gradient(top, #55b756 0%, #55b756 100%);
      background-image: -webkit-linear-gradient(top, #55b756 0%, #55b756 100%);
      background-image: linear-gradient(to bottom, #55b756 0%, #55b756 100%);
      background-position: 0 98%; } }
